.njhunyanHotelList{ display: table; width:100%; border-bottom: 1px solid #eee; padding:2% 0; }
.njhunyanHotelList > img:first-child{ width:30%; }
.njhunyanHotelList > div:nth-child(2){ width:62.5%; margin-left:2.5%; }
.njhunyanHotelList > img:last-child{ width:2.5%; }

.njhunyanHotelList > div:nth-child(2) > p:first-child{ color:#595959; }
.njhunyanHotelList > div:nth-child(2) > p:nth-child(2){ color:#f1840b; line-height: 1em; }
.njhunyanHotelList > div:nth-child(2) > p:nth-child(2) > span{ color:#f1840b; font-size: 0.6em; }
.njhunyanHotelList > div:nth-child(2) > p:last-child{ color:#666666; }